Bug 630750 - Add a PYPI-DEFAULT url
Summary: Add a PYPI-DEFAULT url
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cnucnu
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-06 19:07 UTC by Luke Macken
Modified: 2016-09-20 02:41 UTC (History)
3 users (show)

Fixed In Version: cnucnu-0-0.7.20110308git2033ec78.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-27 02:38:02 UTC


Attachments (Terms of Use)
0001-Add-a-PYPI-DEFAULT-url.patch (1.24 KB, patch)
2010-09-06 19:07 UTC, Luke Macken
no flags Details | Diff

Description Luke Macken 2010-09-06 19:07:00 UTC
Created attachment 443355 [details]
0001-Add-a-PYPI-DEFAULT-url.patch

Description of problem:

Attached is an untested patch that adds a new PYPI-DEFAULT url to cnucnu.

Comment 1 Till Maas 2010-09-06 19:40:46 UTC
(In reply to comment #0)

> Attached is an untested patch that adds a new PYPI-DEFAULT url to cnucnu.

Thank you. I merged it into git and and can now be used in the wiki list.
http://fedorapeople.org/gitweb?p=till/public_git/cnucnu.git;a=commitdiff;h=fbe5bc69e02255cfa8de546b604cc29ac8b31f23

Comment 2 Luke Macken 2010-09-07 14:25:52 UTC
Thanks, Till.  I just updated the wiki to use the new PYPI-DEFAULT url.  Hopefully I didn't break anything :)

Comment 3 Fedora Update System 2011-03-08 20:01:06 UTC
cnucnu-0-0.7.20110308git2033ec78.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cnucnu-0-0.7.20110308git2033ec78.fc14

Comment 4 Fedora Update System 2011-03-08 20:01:20 UTC
cnucnu-0-0.7.20110308git2033ec78.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cnucnu-0-0.7.20110308git2033ec78.fc15

Comment 5 Fedora Update System 2011-04-27 02:37:57 UTC
cnucnu-0-0.7.20110308git2033ec78.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-04-28 01:58:12 UTC
cnucnu-0-0.7.20110308git2033ec78.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.